body { 
 background : #FFFFFF; 
 font-family : "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif; 
 font-size : 11px; 
 color : #323232; 
} 
 
td, tr, p, div { 
 font-family :"Arial CE", "Helvetica CE", Arial, helvetica, sans-serif; 
 color : #323232; 
 font-size : 11px; 
 text-align: left;
 vertical-align:top;
} 
 
hr { 
 color : #3167B5; 
 height : 4px; 
 width : 80% 
} 
 
table.moduletable { 
 width : 100%; 
 table-layout : auto; 
 margin : 0px 4px 15px 4px; 
} 

table.moduletable th { 
 font-size : 16px; 
 font-weight : 900; 
 text-align : left; 
 padding-left:0px; padding-right:0px; padding-top:3px; padding-bottom:3px
} 

table.moduletable td { 
 padding : 0px; 
} 
 
ul { 
margin-top: 7px; 
list-style-type:disc ;
padding-left: 15px;
} 
 
ol { 
margin-top: 7px;
list-style-type:decimal ;
padding-left: 15px;
} 
 
li { 
margin: 0px;
}
 
.button { 
 border:1px solid #FFFFFF; background-color : #3167B5; 
 color : #FFFFFF; 
} 
 
.inputbox, .inputbox-menu { 
 font-size: 10px;
 border: 2px dotted #3167B5;
 color : #323232; 
 margin : 5px; 
} 
 
.sectiontableheader { 
 font-size : 12px; 
 font-weight : bold; 
 text-align : center; 
 color : #FFFFFF; 
 background : #3167B5; 
 vertical-align : middle; 
 height : 20px; 
 border-right : 1px solid #fff; 
 letter-spacing:1; padding-left:10px; padding-right:10px; padding-top:0px; padding-bottom:0px 
} 
 
.sectiontableentry1 { 
 background : #F9F9F9; 
 padding : 3px 5px; 
} 
 
.sectiontableentry2 { 
 background : #F0F0F0; 
 padding : 3px 5px; 
} 
 
a.mainlevel, a.sublevel1, a.sublevel2, a.sublevel3 
{
	border-bottom:3px solid #FFFFFF;
	display: block;
	min-height: 15px;
	_height: 38px;
	width: 133px;
	_width: 150px;
	margin: 0;
	padding: 10px 0 10px 17px;
	text-decoration: none;
	color:#323232;
  font-weight : bold;
	background-position: 2px 11px;
	background-repeat:no-repeat;
	white-space: normal;
}

a.sublevel1
{
	padding-left: 23px;
	background-position: 8px 11px;
	background-color:#DDDDDD;
	width: 127px;
	_width: 150px;
        }

a.sublevel2
{
	padding-left: 32px;
	background-position: 14px 11px;
	background-color:#EEEEEE;
	width: 118px;
	_width: 150px;
        }

a.sublevel3
{
	padding-left: 39px;
	background-position: 20px 11px;
	background-color:#FAFAFA;
	width: 111px;
	_width: 150px;
      }

a.mainlevel:hover, a.sublevel1:hover, a.sublevel2:hover, a.sublevel3:hover
{
	color:#FFFFFF;
	background-image:url('../images/odrazka_ro.png');
	background-color:#3167B5;
	text-decoration: none;
}

a.mainlevel#active_menu, a.sublevel1#active_menu, a.sublevel2#active_menu, a.sublevel3#active_menu
{
 background-image:url('../images/odrazka.png');
 background-repeat:no-repeat;
 text-decoration: none;
}

a.mainlevel:hover#active_menu, a.sublevel1:hover#active_menu, a.sublevel2:hover#active_menu, a.sublevel3:hover#active_menu
{
	background-image:url('../images/odrazka_ro.png');
	text-decoration: none;
}

table.moduletable-menu { 
 width : 100%; 
 table-layout : auto; 
 margin : 0px; 
 padding: 0px;
} 

a:link, a:visited { 
 color : #3167B5; 
 text-decoration : none; 
 font-weight: bold;
} 
 
a:hover { 
 color : #B2D130; 
 text-decoration : underline; 
 font-weight: bold;
} 
 
a.category{
 font-size:12px;
} 
 
.readon { 
 font-weight : bold; font-size:10px; color : #3167B5;text-transform:uppercase 
} 
 
.pagenavbar { 
 padding : 3px; 
 text-align : center; 
} 
 
.contenttoc { 
 width : 180px; 
 border : 1px dotted #3167B5; 
 padding : 2px 
} 
 
.contenttoc th { 
 padding : 3px 5px; 
 font-size : 12px; 
 font-weight : bold; 
 text-align : left; 
 color : #323232; 
} 
 
.contenttoc td { 
 padding : 2px 5px; 
} 

.toclink
 
.small { 
 font-size : 10px; 
 color : #B2D130; 
} 
 
.smalldark { 
 font-size : 10px; 
 color : #323232; 
} 
 
.createdate, .modifydate { 
 font-size : 10px; 
 color : #999999; 
} 
 
.content_rating { 
 font-size : 10px; 
 color : #323232; 
} 
 
.content_vote {
	font-size: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px dotted #3167B5;
}
 
.pathway { 
 font-size : 10px; 
 color : #000000; 
 letter-spacing : 1px; 
} 
 
a:link.pathway, a:visited.pathway { 
 color : #ff9933; 
 font-size : 10px; 
} 
 
a:hover.pathway { 
 font-size : 10px; 
} 
 
.contentpane { 
 padding : 0px; 
} 
 
.contentpaneopen { 
 padding : 0px; 
 text-align : justify; 
} 
 
table.contentpaneopen {
  width: 100%; 
} 
 
.contentheading, .componentheading { 
 padding : 0px 0px 3px 0px; 
 font-size : 16px; 
 font-weight : 900; 
 text-align : left; 
 color : #3167B5; 
 background-image:url('../images/hr.gif'); background-repeat:repeat-x;
} 
 
a:hover.contentpagetitle { 
 text-decoration : none;
 padding : 0px 0px 3px 0px; 
/* background-image:url('../images/hr_ro.gif'); background-repeat:repeat-x;*/
} 
 
a:link.contentpagetitle, a:visited.contentpagetitle, a:active.contentpagetitle { 
 text-decoration : none; 
} 
 
a:link.readon, a:visited.readon { 
 font-family : "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif; 
 white-space : nowrap; 
 float : left; 
 line-height : 10px; 
 text-decoration : none; 
} 
 
a:hover.readon { 
 font-family : "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif; 
 white-space : nowrap; 
 float : left; 
 line-height : 10px; 
 text-decoration : none; 
} 

.back_button a {
 font-family : "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif; 
 font-size : 10px; 
 font-weight : normal; 
 white-space : nowrap; 
 float : center; 
 line-height : 10px; 
 text-decoration : none; 
} 

.back_button a:link, .back_button a:visited { 
 color : #3167B5; 
} 
 
.back_button a:hover { 
 color : #B2D130; 
} 
 
.copyright {
 vertical-align: bottom; padding: 5px;
 font-size : 10px; 
 background-color: #CCCCCC; 
}

.copyright a:link, .copyright a:visited {
 color : #3167B5; 
 text-decoration : none; 
 font-weight: bold;
}

.copyright a:hover { 
 text-decoration : underline; 
 font-weight: bold;
}

.horni {
 vertical-align: top;
 text-align:center;
}

.dolni {
 vertical-align: top;
 text-align:center;
 height: 100%;
}
